
.tableA{
  width: 100%;
  margin-bottom: 1rem;
  color: #020b13;
  

}


.td1{
    text-align:center;
    font-size: 15px;
    width: 100px; 
   
      
  } 
  
  .td2{
    text-align:center;
    font-size: 15px;
    font: bold;
    
    width: 100px; 
      border: 2px solid#0a0b0c;
      background-color: rgb(136, 210, 240);
  
   color: rgb(15, 13, 13);
    
   right: 90px;
  
    
      
  } 

  .td3{
    text-align:center;
    font-size: 40px;
    width: 100px; 
    
    background: rgb(245, 247, 248);
   color: rgb(15, 13, 13);
    
   right: 90px;
  
   
      
  } 

  #imgA{
    width:1200px;
    height: 250px;
    border-radius: 10%;
  
  }


  
  